{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 10">
    <meta name="author" content="{{author}}">

    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">   
     <!-- <link rel="stylesheet" type="text/css" href="{% static 'css/lab_10.css' %}"> -->


    
    <title>
        {% block title %} Forum Perusahaan {% endblock %}
    </title>
</head>
<body>
<header>
    {% block header %}
    <!-- Your Header Here -->
    {% endblock %}
</header>
<content>

        {% block content %}
        <!-- Your Content Here -->
        {% endblock %}
    </div>
</content>
<footer>
    <hr>
    {% block footer %}

    <h1 style="text-align:center">
        <small><em><p style="text-align: center">&copy; Muhammad Iqbal Mahendra</p> </em></small>
    </h1>
    <!-- Your Footer Here -->
    {% endblock %}
</footer>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

<script src="https://code.jquery.com/jquery-1.12.4.js"></script>

</body>
</html>
